<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8zE-aR-AaJ.title</key>
	<string>мм:сс</string>
	<key>Vi3-0q-5iR.title</key>
	<string>Минимальная длительность:</string>
	<key>g9t-TC-J5B.title</key>
	<string>xxx строк, xxx байт.</string>
	<key>lP3-7o-P32.title</key>
	<string>Вставить</string>
	<key>tNC-sd-mDR.title</key>
	<string>Отмена</string>
</dict>
</plist>
